#1 - 15/10/2021 17:23 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#2 - 15/10/2021 22:07 - Anonymous
- unk 1634310321135.jpg added
- Uk 1634310412468.jpg added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

Create function udf_GetTotalCusIncome #il#lun1s get Mvlasmneq i niogiim amdenls nealarims
uag unld usp_GetDataApplicationInformation 1sn15un cusIncome i1 udf_GetTotalCusIncome

#3 - 18/10/2021 17:41 - Anonymous
- unli wamsnadau.docx added

- Masummiua set to 18/10/2021
unly wagyinisnadeulanaais adlenalsuuy

#4 - 19/10/2021 23:15 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#5 - 28/10/2021 15:45 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Test : Re-Defect

#6 - 28/10/2021 15:50 - Anonymous

- dnmg changed from Test : Re-Defect to Dev : Todo

Ty waadouiinin veriry lifin1s aawam tsnlnsitane oeii msunlamald seey wasgang uardalalawrluamanlu state nanmind

#7 - 28/10/2021 15:50 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#8 - 31/10/2021 18:03 - Anonymous
- unH chrome_Mb5gW4MZZW.png added

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
#9 - 01/11/2021 15:28 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT
#10 - 02/11/2021 16:08 - Pang-kanjanart Chandaphol
- uni 1234.png added

- dame changed from Dev : Deployed UAT to Test : Re-Defect
#11 - 03/11/2021 15:46 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#12 - 03/11/2021 15:47 - Anonymous
- fuasummina changed from 18/10/2021 to 03/11/2021

- dame changed from Dev : Todo to Dev : Doing

#13 - 03/11/2021 16:14 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#14 - 03/11/2021 16:20 - Anonymous
- uni Yx063yi3AJ png added
#15-03/11/2021 16:23 - Anonymous
- un¥ ayjVTIHuQ.png added
- unw EOziQVeCgN.png added
#16 - 03/11/2021 16:26 - Anonymous
- un koideyTTjo.png added
#17 - 03/11/2021 16:26 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#18 - 03/11/2021 16:26 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#19 - 03/11/2021 17:16 - Anonymous

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#20 - 05/11/2021 14:36 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Test : Re-Defect

- nouna1e i changed from Anonymous to Chom-Nattanicha Phedpo

#21 - 08/11/2021 17:40 - Chom-Nattanicha Phedpo

- uWi wanisnaaay Verify Noti uaeliifsmalnu.docx added

#22 - 08/11/2021 17:42 - Chom-Nattanicha Phedpo

@091 Stored : usp_GetDataApplicationInformation wli/lwai

#23 - 08/11/2021 17:42 - Chom-Nattanicha Phedpo
- dnmg changed from Test : Re-Defect to Dev : Waiting Deploy UAT

#24 - 09/11/2021 00:03 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#25 - 09/11/2021 23:38 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD
